<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
			// const systemInfo = uni.getSystemInfoSync();
			// // 应用程序版本号
			// // 条件编译，只在H5渲染
			// // #ifdef H5
			// this.version_number = systemInfo.appVersion;
			// console.log(systemInfo.appVersion,'版本号');
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
</style>
